= form_for @intercrop_list do |f|
  - if @intercrop_list.errors.any?
    #error_explanation
      %h2= "#{pluralize(@intercrop_list.errors.count, "error")} prohibited this intercrop_list from being saved:"
      %ul
        - @intercrop_list.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
